Subject: Contact with Jacob's Engineering re: NEPCO
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 14:46:04 -0700 (PDT)

Dick Lydecker and I had a conversation today (Monday, Oct. 22) with Noel Watson, the Chairman and CEO of Jacobs, concerning interest in NEPCO. Noel had been out of the office most of last week due to the death of his mother in law.  

We discussed the potential of Jacobs acquiring NEPCO over a period of time. Noel listened, but it was difficult to determine his interest. We outlined a program where Jacobs, after a confidentiality agreement is in place, would send a couple of people to meet with Dick and I for a one day summary review of NEPCO. If there is interest from that review, then we would proceed to a management introduction and due diligence.  Noel stated he would keep our approach in confidence, but needed to review the opportunity with a couple of people and would get back to us next Monday, Oct. 29.  From past experience, I know Joe Jacobs, the founder, will be involved in any acquisition decision and I am sure that is the focus of Noel's review. I am sure Noel will also test his sources on NEPCO.

In a side note, Jacobs shares have been doing very well as of late and are almost back to their historic high.  

Keith Dodson